@import "https://fonts.googleapis.com/css?family=Alef:400,700' rel='stylesheet' type='text/css";
body{
	direction: rtl;
	font-family: 'Alef', Arial, Verdana, sans-serif;
}
#articles > .boxed h1{
	font-size: 36px;}
.post .one_third .postmeta{
	margin:0;
	padding: 0;
	list-style: none;
}
.post .two_third{
	overflow: hidden;
	width: 100%;
}
.post .one_third .postmeta .social-buttons a{
	display: inline-block;
	font-size: 16px;
	line-height: 1;
	padding: 0 4px;
	vertical-align: middle;
	color: #666;
	text-decoration: none;
}
.post .one_third .postmeta .social-buttons a:hover{
	color: #d05545;
}
.postnavi .nolist{
	margin: 0 0 10px;
	padding: 0;
	list-style: none;
}
.postnavi .nolist li{
	margin-right: 5px;
	margin-left: 0;
	float: right;
}
.postnavi .nolist li a{
	background: #9a0a52;
	text-decoration: none;
	font-size: 20px;
	font-weight: 400;
	padding: 2px 12px 4px 12px;
	color: #ffffff;
	border-radius: 2px;
}
.postnavi .nolist li a:hover {
    background: #000 !important;
}.postnavi .nolist{	display: none}